Subject: New Reply Received - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 17 Dec 2022 20:22:23 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Hello team,</div>
<div dir="auto"><br></div>
<div dir="auto">As requested in my previous complaint, kindly arrange the call from your manager asap.</div>
<div dir="auto"><br></div>
<div dir="auto">Why still I haven’t received any call yet even after addressing the issue.</div>
<div dir="auto"><br></div>
<div dir="auto">Below was the complaint content which I raised - </div>
<div dir="auto">“””””””””””””””””””””””””””””””””””””””””””””””””””””””””</div>
<div dir="auto">
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody"><b style="font-family:UICTFontTextStyleBody"><i style="font-family:UICTFontTextStyleBody">Hi team,</i></b></span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal;min-height:22.2px"><b><i><span class="s1" style="font-family:UICTFontTextStyleBody"></span><br></i></b></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody"><b style="font-family:UICTFontTextStyleBody"><i style="font-family:UICTFontTextStyleBody">This is regarding my order no. 9405734472.</i></b></span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody"><b style="font-family:UICTFontTextStyleBody"><i style="font-family:UICTFontTextStyleBody">Where is my order. As per discussion couple of times since afternoon today with zainc and dina where they assured me that my order will be deliver on priority and they have already raised the complaint for urgent delivery . When I placed the order tester, the delivery date was of today but I have not received my product yet and there is no change in status which is showing as processing.</i></b></span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal;min-height:22.2px"><b><i><span class="s1" style="font-family:UICTFontTextStyleBody"></span><br></i></b></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody"><b style="font-family:UICTFontTextStyleBody"><i style="font-family:UICTFontTextStyleBody">I clearly communicated two times to your team that I need to travel tomorrow then make sure that it deliver by today as per estimated delivery date and zainc told me that it will be delivery by 11 PM today and the collection store is closed now.</i></b></span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal;min-height:22.2px">
<span class="s1" style="font-family:UICTFontTextStyleBody"></span><br>
</div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody"><b style="font-family:UICTFontTextStyleBody"><i style="font-family:UICTFontTextStyleBody">Where is the order?? You give false promises to the customer ? If you don’t have capabilities to provide proper services then why you commit on something which is not possible and customer relied on it. You guys are there to cheat to the customer with fake promises.</i></b></span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal;min-height:22.2px"><b><i><span class="s1" style="font-family:UICTFontTextStyleBody"></span><br></i></b></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody"><b style="font-family:UICTFontTextStyleBody"><i style="font-family:UICTFontTextStyleBody">There were two ticket raised - 5466919 &amp; 5467586 but there were no action taken by the management. What is the use of raising a ticket and communicating with you.</i></b></span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal;min-height:22.2px"><b><i><span class="s1" style="font-family:UICTFontTextStyleBody"></span><br></i></b></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody"><b style="font-family:UICTFontTextStyleBody"><i style="font-family:UICTFontTextStyleBody">Do you understand your responsibilities or you are there only for giving attendance in a company ?</i></b></span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal;min-height:22.2px"><b><i><span class="s1" style="font-family:UICTFontTextStyleBody"></span><br></i></b></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody"><b style="font-family:UICTFontTextStyleBody"><i style="font-family:UICTFontTextStyleBody">Why my items has not been dispatched and reached to the collection store where estimated delivery date was of today when I placed an order?</i></b></span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal;min-height:22.2px"><b><i><span class="s1" style="font-family:UICTFontTextStyleBody"></span><br></i></b></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody"><b style="font-family:UICTFontTextStyleBody"><i style="font-family:UICTFontTextStyleBody">I need an answer from your management and you have to pay the penalty for this as I need to travel tomorrow early morning but my order has not delivered due to which I have to cancel my plan and cancel the bookings. This is really disgusting and pathetic. </i></b></span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal;min-height:22.2px"><b><i><span class="s1" style="font-family:UICTFontTextStyleBody"></span><br></i></b></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody"><b style="font-family:UICTFontTextStyleBody"><i style="font-family:UICTFontTextStyleBody">You should be answerable and I need a call from director tomorrow</i></b>.</span></div>
<div class="p2" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal;min-height:22.2px">
<span class="s1" style="font-family:UICTFontTextStyleBody"></span><br>
</div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody"><b style="font-family:UICTFontTextStyleBody"><i style="font-family:UICTFontTextStyleBody"><u style="font-family:UICTFontTextStyleBody">Call me on 0544606467 tomorrow. You frustrated and disappointed me</u></i></b>.</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody">“”””"”””””””””””””””””””””””””””””””””””””””””””””””””</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody">As requested and highlighted in my complaint to call me then why I didn’t received any call yet ?</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody"><br></span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody">Are you seriously working there? I am waiting for your call .</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody"><br></span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody"><br></span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody"><br></span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody"><br></span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody">Thanks &amp; Regards,</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody">Prashant Kumar</span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal" dir="auto"><span class="s1" style="font-family:UICTFontTextStyleBody"><br></span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody"><br></span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody"><br></span></div>
<div class="p1" style="margin:0px;font-stretch:normal;font-size:15px;line-height:normal"><span class="s1" style="font-family:UICTFontTextStyleBody"><br></span></div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 17 Dec 2022 at 01:30, Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Prashant,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for any inconvenience caused to you.<br><br>With reference to order number 9405734472,we have checked and we would like to inform you that the order collected on 16/12/2022.<br><br>Feel free to get in touch with us for further assistance.<br><br>
</div></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;box-sizing:border-box;display:inline!important;background-color:rgb(255,255,255);color:rgb(0,0,0)'>Max </span>Support Team</div></div>
</div>

	

</div></blockquote>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<div><br></div>
<div><br></div>
<div>Thanks &amp; Regards,</div>
<div>Prashant Kumar</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5468300